Khronos Public Bugzilla
Bug 463 - Registry Bugzilla link bad
Registry Bugzilla link bad
Status: RESOLVED FIXED
Product: OpenGL
Classification: Unclassified
Component: Registry
unspecified
All All
: P3 normal
: ---
Assigned To: Jon Leech
http://www.opengl.org/registry/
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-15 07:10 PDT by Alfonse
Modified: 2013-05-30 11:05 PDT (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alfonse 2011-04-15 07:10:40 PDT
The OpenGL registry page has a direct link for creating new bugs. While this is convenient, it also doesn't work unless you edit the advanced fields. The link puts "developer@oddhack.org" in the "Assign To" field. And Bugzilla complains about this field when you try to submit the bug, saying that it isn't a valid e-mail address.
Comment 1 Alfonse 2012-10-20 17:07:22 PDT
This should be fixed sometime. What's the point of having a direct link to "file a new bug" that *doesn't work*?

Unless it's intended to be a joke or something...
Comment 2 Graham Sellers 2013-05-30 11:05:33 PDT
Fixed.